/* top bar */
#sp-top3 .sp-module {
	max-width: 100% !important;
	width: 100% !important;
}

#sp-topbar {
	position: fixed !important;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9;
}

/* Header */

#sp-header {
	position: fixed;
	top: 34px;
}
#sp-header {
	height: 110px;
	transition: all 0.25s;
}

#sp-header.header-sticky {
	height: 70px;
	transition: all 0.25s;
}

/* Logo */

#sp-header .logo-image {
	height: 100px;
	transition: all 0.25s;
}

#sp-header.header-sticky .logo-image {
	height: 60px;
	transition: all 0.25s;
}

#sp-header .logo {
	height: 110px;
	transition: all 0.25s;
}

#sp-header.header-sticky .logo {
	height: 70px;
	transition: all 0.25s;
}

/* Menu */

#sp-header .sp-megamenu-parent > li > a, #sp-header .sp-megamenu-parent > li > span {
	line-height: 110px;
	transition: all 0.25s;
}

#sp-header.header-sticky .sp-megamenu-parent > li > a, #sp-header.header-sticky .sp-megamenu-parent > li > span {
	line-height: 70px;
	transition: all 0.25s;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent > li.active > a {
	font-size: 16px;
	font-weight: 500;
}

#sp-header #offcanvas-toggler {
	height: 110px;
	line-height: 110px;
	transition: all 0.25s;
}

#sp-header.header-sticky #offcanvas-toggler {
	height: 70px;
	line-height: 70px;
	transition: all 0.25s;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a, .sp-megamenu-parent > li:hover > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
	color: #911D20 !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
	color: #911D20;
}

/* .sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a, .sp-megamenu-parent > li:hover > a {
	color: #428D9E !important;
} */

/* Slideshow */

#sp-header ~ #sp-slideshow {
	margin-top:  145px;
	transition: all 0.25s;
}

#sp-header.header-sticky ~ #sp-slideshow {
	margin-top: 145px;
	transition: all 0.25s;
}


/* Main Body */

#sp-main-body {
	padding: 30px 0 !important;
}

/* responsive */

@media screen and (max-width: 1199px) {
	.container, .sppb-row-container {
		max-width: 100% !important;
		width: 100% !important;
	}
}

/* bottom */
#sp-bottom .sp-module {
	margin-bottom: 0px !important;
}


/* footer */
/* .sp-copyright {
	line-height: 50px !important;
} */

/* Header styling and text styling */


p {
	margin-bottom: 0px;
	letter-spacing: 1px;
}


/* carosel */

.sppb-carousel-indicators {
	position: absolute;
	bottom: -50px;
	left: 50%;
	z-index: 999;
	width: 100%;
	margin-left: -8%;
	padding-left: 0;
	list-style: none;
	text-align: center;
}

.sppb-carousel-indicators .active {
	width: 10px;
	height: 10px;
	background-color: #911D20;
	margin: 1px;
	border: 1px solid #911D20;
}

.sppb-carousel-indicators li {
	border: 1px solid #eee;
}

.sppb-carousel-indicators li {
	background-color: #eee;
}

/* person addon */

.person-content-hover-content-wrap {
	margin: auto !important;
}

.sppb-addon-persion .sppb-person-information > span.sppb-person-name, .sppb-addon-person .sppb-person-information > span.sppb-person-name {
	font-size: 18px !important;
	text-transform: uppercase;
}

.person-content-hover-content-wrap {
	padding: 10px 15px !important;
}

.sppb-addon-persion .sppb-person-introtext {
	margin-top: 0px !important;
}

/* Search Page */

.itemid-359 #sp-main-body {
	min-height: calc(100vh - 200px);
}

.itemid-359 .form-inline .custom-select, .itemid-359 .form-inline .input-group {
	width: 100%;
}

.itemid-359 .form-control:focus {
	color: #495057;
	background-color: #fff;
	border-color: #FF7E00;
	outline: 0;
	box-shadow: 0 0 0 .2rem rgba(255, 126, 0,.20);
}

.itemid-359 .btn-primary.disabled, .itemid-359 .btn-primary:disabled, .itemid-359 .btn-primary, .itemid-359 .sppb-btn-primary{
	color: #fff;
	background-color: #FF7E00;
	border-color: #FF7E00;
}

.itemid-359 .btn-primary.focus, .itemid-359 .btn-primary:focus {
	box-shadow: 0 0 0 .2rem rgba(0,123,255,.0);
}

.itemid-359 .btn-primary:hover {
	color: #fff;
	background-color: #911E21;
	border-color: #911E21;
}

.itemid-359 .btn.disabled, .itemid-359 .btn:disabled {
	opacity: 1;
}

/* bookkeeping blocks */

.racc {
	transform: translate(0px,0px);
	box-shadow: 0px 0px 0px rgba(0,0,0,0.0);
	transition: all 0.25s;
}

.racc:hover {
	transform: translate(-4px,-4px);
	box-shadow: 4px 4px 5px rgba(0,0,0,0.2);
	transition: all 0.25s;
}

/* bookkeeping form */

#fitem-title {
	width: 20% !important;
}

#fitem-first_name, #fitem-last_name {
	width: 40% !important;
}

#fitem-email_address, #fitem-contact_number, #fitem-alternate_contact_number  {
	width: 33.33% !important;
}

#fitem-company, #fitem-dropdown19, #fitem2, #fitem-button14 {
	width: 50% !important;
}

#fin-message, #fin-title, #fin-first_name, #fin-last_name, #fin-email_address, #fin-contact_number,
#fin-alternate_contact_number, #fin-company, #fin-dropdown19 {
	width: 100% !important;
}

#message, #title, #first_name, #last_name, #email_address, #contact_number,
#alternate_contact_number, #company, #dropdown19, #fin-button14, #button14 {
	width: 100% !important;
}

@media screen and (max-width: 768px) {
	#fitem-title {
	width: 100% !important;
}

#fitem-first_name, #fitem-last_name {
	width: 100% !important;
}

#fitem-email_address, #fitem-contact_number, #fitem-alternate_contact_number  {
	width: 100% !important;
}

#fitem-company, #fitem-dropdown19, #fitem2, #fitem-button14 {
	width: 100% !important;
}

#fin-message, #fin-title, #fin-first_name, #fin-last_name, #fin-email_address, #fin-contact_number,
#fin-alternate_contact_number, #fin-company, #fin-dropdown19 {
	width: 100% !important;
}

#message, #title, #first_name, #last_name, #email_address, #contact_number,
#alternate_contact_number, #company, #dropdown19, #fin-button14, #button14 {
	width: 100% !important;
}
	
	[id^="fitem-"] {
	margin-bottom: 10px !important;
	margin-top: 0px !important;
}
	
}

#button14 {
	height: 76px;
}

.gbs3 label {
	font-weight: normal;
}


/* from eshop template */
/* Eshop Styling */


.eshop-quantity a, .eshop-quantity input {
	width: auto !important;
}

.cart-info .eshop-quantity input[type="text"], .quote-info .eshop-quantity input[type="text"] {
	margin: auto !important;
}

.product-cart .no_margin_left .input-append {
	margin-bottom: 20px;
	width: unset !important;
	display: inline-block;
}

.product-cart label.btn {
	float: left !important;
}

#productTabs {
	margin-bottom: 0px !important;
	margin-top: 20px !important;
}

.product-image img, .related-product-image img, .additional-image img {
	margin: auto !important;
}

.img-thumbnail {
	border: none !important;
}

div[id^="option-"] {
	margin-bottom: 20px;
}

.ajax-block-product {
	margin-bottom: 20px;
}

[class*="span"] {
	margin-left: 0px !important;
}

.ajax-block-product .eshop-image-block {
	padding: 0 10px;
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
}

.ajax-block-product .eshop-info-block {
	padding: 0 10px 10px 10px;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}

.ajax-block-product .eshop-product-price p {
	margin-bottom: 0px !important;
}

.ajax-block-product .eshop-info-block h5 {
	margin: 0px !important;
	min-height: 38px !important;
}

.ajax-block-product .eshop-buttons {
	padding: 0 10px;
	border-left: 1px solid #eee;
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
}

.ajax-block-product {
	padding: 0 5px !important;
}

.ajax-block-product p {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.row.clearfix {
	max-width: 100% !important;
}

label.btn.btn-secondary {
	color: #333 !important;
}

.input-group-append.input-group-prepend {
	display: inline-block;
}

#add-to-cart {
	margin-top: 10px;
}

@media screen and (min-width: 768px) and (max-width: 990px) {
	.product-info .col-lg-6 {
		width: 50% !important;
	}
	
	.product-cart .col-lg-4 p {
		display: inline-block !important;
		margin-right: 20px;
		margin-top: 15px;

	}

}

/* product slider module */

.top-seller-image-product.slick-initialized.slick-slider .img-polaroid {
	border: 0px solid rgba(0,0,0,0.0) !important;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.0) !important;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.0) !important;
	box-shadow: 0 1px 3px rgba(0,0,0,0.0) !important;
}

.top-seller-image-product.slick-initialized.slick-slider .product-infor {
	padding: 0 30px;
}

.top-seller-image-product.slick-initialized.slick-slider .price {
	font-size: 22px;
}

.top-seller-image-product.slick-initialized.slick-slider .eshop-buttons {
	margin-top: 15px;
}


/* eshop search */
form {
	margin: 0px !important;
}

.eshop-search #prependedInput {
	width: 100% !important;
	padding: 8px 12px !important;
	border-radius: 25px !important;
}

.eshop-search {
	line-height: 60px !important;
}

#advancedSearchForm .add-on {
	color: #FF7F26 !important;
	min-width: 0px !important;
	width: 0px !important;
	padding: 0 !important;
	background: rgba(0,0,0,0) !important;
	margin-left: -35px !important;
	vertical-align: middle !important;
	height: 60px !important;
	position: absolute !important;
}

.icon-search::before {
	font-size: 18px !important;
	font-family: FontAwesome !important;
	line-height: 60px !important;
}

.eshop-search input[type="text"]:focus {
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(231, 82, 236, 0.5) !important;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(231, 82, 236, 0.5) !important;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(231, 82, 236, 0.5) !important;
}


/* Eshop Cart */
#sp-topbar {
	background-color: #eeeeee;
	z-index: 9999 !important;
	position: relative;
}

#eshop-cart {
	z-index: 999 !important;
	margin-top: 9px;
	float: right;
}

#eshop-cart-total {
	color: #FF7F26;
	font-weight: 400;
}

@media screen and (min-width: 768px) {
	#eshop-cart .eshop-content {
		min-width: 450px !important;
		max-width: 450px !important;
		right: 0% !important;
	}
}

/*#sppb-addon-1566728639865 #btn-1566728639865.sppb-btn-custom {
	font-size: 14px !important;
	margin-top: 13px !important;
	padding: 10px 24px 9px 24px !important;
	box-shadow: 0 11px 6px -10px rgba(0,0,0,0.43);
}*/

/* End of My Cart Section */
/* End can delete from this section */

.ajax-block-product .eshop-image-block {
	padding: 0 0px !important;
}

.ajax-block-product .eshop-info-block {
	padding: 10px 10px 10px 10px !important;
}

#products-list .eshop-info-block a {
	color: #f5ba60 !important;
}

.eshop-product-price {
	margin-top: 10px;
}

.eshop-buttons .eshop-cart-area input {
	background: #aeaeae !important;
	border: none;
	border-radius: 0px;
	width: 100%;
}

.eshop-buttons .eshop-cart-area input:hover {
	background: #212121 !important;
}

.ajax-block-product .eshop-buttons {
	padding: 0 !important;
}

.eshop-cart-area {
	margin: 0px !important;
}

.eshop-category-wrap .eshop-info-block {
	display: none;
}

.eshop-category-wrap {
	box-shadow: 0 0 5px rgba(0,0,0,0.0);
	transition: all 0.25s;
}

.eshop-category-wrap:hover {
	box-shadow: 0 0 5px rgba(0,0,0,0.25);
	transition: all 0.25s;
}

.ajax-block-product {
	transform: translateY(0px);
	transition: all 0.25s;
}

.ajax-block-product:hover {
	transform: translateY(-10px);
	transition: all 0.25s;
}








